*{margin:0px;border:0px;padding:0px;-webkit-text-size-adjust:none;}

body{background: #ffffff;width: 100%;padding: 0px;font-size: 10pt;font-family: arial;color: #5c5c5c;}

p{margin: 2px 0px 2px 0px;padding: 0px;}

li{list-style: none;}

a{color: #960000;text-decoration: none;}
a:hover{color: #555555;text-decoration: none;}

.new{color: #000000;}
.bold{font-weight: bold;}
.small{font-size: 7pt;}
.gray, .small-text {color: #555555;}
.black{color: #5c5c5c;}
.ad1 {
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 1px solid #ccc;
    color: #1079A8;
    display: block;
    padding: 10px;
    text-decoration: none;
}
.update {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EDE9DC;
    color: #1079A8;
    display: block;
    padding: 10px;
    text-decoration: none;
}
input[type="text"], input[type="password"], textarea{background: #f9f9f9;border: 1px solid #aeaeae;padding: 5px;color: #aeaeae;box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;-icab-border-radius: 3px;}
input[type="text"]:Focus, input[type="password"]:Focus, textarea:Focus{background: #ffffff;outline: none;}

input[type="submit"], input[type="button"], .button, button{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;background: #d67728 url(../images/footer.gif) repeat-x;text-shadow: 0px 1px 0px #d26c24;border: 1px solid #d26c24;color: #ffffff;cursor: pointer;display: inline-block;padding: 5px 15px 5px 15px;box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);text-decoration: none;border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;-o-border-radius: 3px;-ms-border-radius: 3px;-icab-border-radius: 3px;}
input[type="submit"]:hover, input[type="button"]:hover, .button:hover, button:hover{background: #308bcf url(../images/header.gif) repeat-x;text-shadow: 0px 1px 0px #888888;border: 1px solid #1079a8;color: #ffffff;box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);}
input[type="submit"]:active, input[type="button"]:active, .button:active, button:active{background: #308bcf;border: 1px solid #1079a8;text-shadow: 0px 1px 0px #888888;box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.2);}

.content{position: relative;z-index: 1;bottom: 4px;}

.header{
	position: relative;z-index: 2;border-top: 1px solid ;
	background:  url(../images/head.png) repeat-x;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25);
}

.pagination a.currentpage {
    background-color: #D26C24;
    border-color: #D26C24;
    color: #FFFFFF !important;
    cursor: default;
    font-weight: bold;
}
.pagination a, .pagination a:visited {
    background-color: #1079A8;
    border: 1px solid #9AAFE5;
    color: #FFFFFF !important;
    padding: 0 5px;
    text-decoration: none;
}
.pagination li {
    display: inline;
    list-style-type: none;
    padding-bottom: 1px;
}

.logo{background:  no-repeat;width: 139px;height: 29px;display: inline-block;}
.logo:hover{background: no-repeat;width: 139px;height: 29px;display: inline-block;}
.logo:active{position: relative;top: 1px;}
.texture{background: url(../images/texture.png) repeat-x;height: 8px;position: relative;z-index: 2;}

.title {
	background: #308BCF url(../images/header.gif) repeat-x;
	z-index: 1;
	position: relative;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #FFFFFF;
	border-bottom: 1px solid #308BCF;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}

.adz {
	background: #ede9dd url(../images/title_back.gif) repeat-x;
	position: relative;
	z-index: 1;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	color: #D26C24;
	border-bottom: 1px solid #ddd7c6;
	text-shadow: 0px 1px 0px #ffffff;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.4);
}
.ads {
	padding: 3px;
}

.block {display: block;padding: 7px;border-bottom: 1px solid #ede9dc;}
.block img{position: relative;vertical-align: middle;bottom: 2px;margin-right: 3px;}
.block hr{height: 5px;display: block;outline: none;}

.menu {
	display: block;
	margin: 0px 0 3px 0;
	padding: 7px 7px 7px 3px;
	border-bottom: 1px solid #ddd7c6;
}

hr.bold {
	border-top: 4px solid #f5